INCLUDES = -I../../.. -I../imageloaders -I. -I../../video
METASOURCES = AUTO
lib_LTLIBRARIES = libloader_jpg.la
libloader_jpg_la_LIBADD = -ljpeg ../imageloaders/libimageloaders.la ../../video/libvideo.la
noinst_HEADERS = jpg_loader.h
libloader_jpg_la_SOURCES = IMG_jpg.cpp jpg_loader.cpp
libloader_jpg_la_LDFLAGS = -avoid-version -module -no-undefined